path: /build/build/mark-devkit-dev-util-0.28.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/mark-devkit -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/mark-devkit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mark-devkit && luet-portage --dir /pkgdir/mark-devkit
    dev-util/mark-devkit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:84243ae76db8af38d6966b6d0227c3f03967f7658000a583631a48d483d74112
  package:
    name: mark-devkit
    version: 0.28.5
    category: dev-util
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Macaroni OS - M.A.R.K. Development Kit
    uri:
    - https://github.com/macaroni-os/mark-devkit
    license: GPL-3
    buildtimestamp: 2026-01-13 22:01:31.557118906 +0000 UTC m=+128.116762774
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: '>=dev-lang/go-1.24.0'
      emerge.packages: dev-util/mark-devkit
      kit: mark-kit
      original.package.name: dev-util/mark-devkit
      original.package.slot: "0"
      original.package.version: 0.28.5
    treedir: /build/packages
  package_dir: /pkgdir/mark-devkit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 009350be7e2ed63015b1eae4e0e787ce8191e1d92768435cf23343adb796ee1e
compressiontype: zstd
files:
- usr/bin/mark-devkit
- usr/share/doc/mark-devkit-0.28.5/README.md.bz2
- var/db/pkg/dev-util/mark-devkit-0.28.5/BDEPEND
- var/db/pkg/dev-util/mark-devkit-0.28.5/BUILD_TIME
- var/db/pkg/dev-util/mark-devkit-0.28.5/CATEGORY
- var/db/pkg/dev-util/mark-devkit-0.28.5/CBUILD
- var/db/pkg/dev-util/mark-devkit-0.28.5/CFLAGS
- var/db/pkg/dev-util/mark-devkit-0.28.5/CHOST
- var/db/pkg/dev-util/mark-devkit-0.28.5/CONTENTS
- var/db/pkg/dev-util/mark-devkit-0.28.5/COUNTER
- var/db/pkg/dev-util/mark-devkit-0.28.5/CTARGET
- var/db/pkg/dev-util/mark-devkit-0.28.5/CXX
- var/db/pkg/dev-util/mark-devkit-0.28.5/CXXFLAGS
- var/db/pkg/dev-util/mark-devkit-0.28.5/DEFINED_PHASES
- var/db/pkg/dev-util/mark-devkit-0.28.5/DEPEND
- var/db/pkg/dev-util/mark-devkit-0.28.5/DESCRIPTION
- var/db/pkg/dev-util/mark-devkit-0.28.5/EAPI
- var/db/pkg/dev-util/mark-devkit-0.28.5/FEATURES
- var/db/pkg/dev-util/mark-devkit-0.28.5/HOMEPAGE
- var/db/pkg/dev-util/mark-devkit-0.28.5/INHERITED
- var/db/pkg/dev-util/mark-devkit-0.28.5/IUSE
- var/db/pkg/dev-util/mark-devkit-0.28.5/IUSE_EFFECTIVE
- var/db/pkg/dev-util/mark-devkit-0.28.5/KEYWORDS
- var/db/pkg/dev-util/mark-devkit-0.28.5/LDFLAGS
- var/db/pkg/dev-util/mark-devkit-0.28.5/LICENSE
- var/db/pkg/dev-util/mark-devkit-0.28.5/NEEDED
- var/db/pkg/dev-util/mark-devkit-0.28.5/NEEDED.ELF.2
- var/db/pkg/dev-util/mark-devkit-0.28.5/PF
- var/db/pkg/dev-util/mark-devkit-0.28.5/RESTRICT
- var/db/pkg/dev-util/mark-devkit-0.28.5/SIZE
- var/db/pkg/dev-util/mark-devkit-0.28.5/SLOT
- var/db/pkg/dev-util/mark-devkit-0.28.5/USE
- var/db/pkg/dev-util/mark-devkit-0.28.5/environment.bz2
- var/db/pkg/dev-util/mark-devkit-0.28.5/mark-devkit-0.28.5.ebuild
- var/db/pkg/dev-util/mark-devkit-0.28.5/repository
package_cacheimage: ""
runtime:
  name: mark-devkit
  version: 0.28.5
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Macaroni OS - M.A.R.K. Development Kit
  uri:
  - https://github.com/macaroni-os/mark-devkit
  license: GPL-3
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: '>=dev-lang/go-1.24.0'
    emerge.packages: dev-util/mark-devkit
    kit: mark-kit
    original.package.name: dev-util/mark-devkit
    original.package.slot: "0"
    original.package.version: 0.28.5
